-- 基础信息
base_info = {
	group_id = 133220261
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 261003, monster_id = 28020701, pos = { x = -2598.160, y = 225.771, z = -4232.388 }, rot = { x = 0.000, y = 247.448, z = 0.000 }, level = 27, drop_tag = "走兽", pose_id = 21, area_id = 11 },
	{ config_id = 261004, monster_id = 28030306, pos = { x = -2630.370, y = 213.832, z = -4208.084 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 2, area_id = 11 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 261003, 261004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
